{
  "pages": {
    "/_not-found/page": [
      "static/chunks/webpack-55227b9688a0c633.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-839588e0f3decf6f.js",
      "static/chunks/main-app-f12c4fa131e819eb.js",
      "static/chunks/app/_not-found/page-c8e8e0d33a568bc2.js"
    ],
    "/layout": [
      "static/chunks/webpack-55227b9688a0c633.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-839588e0f3decf6f.js",
      "static/chunks/main-app-f12c4fa131e819eb.js",
      "static/css/d7f8f6bd0f8ab399.css",
      "static/chunks/app/layout-4229b0fdfc81402d.js"
    ],
    "/dashboard/page": [
      "static/chunks/webpack-55227b9688a0c633.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-839588e0f3decf6f.js",
      "static/chunks/main-app-f12c4fa131e819eb.js",
      "static/chunks/676-12b3bc2115e1f159.js",
      "static/chunks/app/dashboard/page-492e227aebaeda7d.js"
    ],
    "/login/page": [
      "static/chunks/webpack-55227b9688a0c633.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-839588e0f3decf6f.js",
      "static/chunks/main-app-f12c4fa131e819eb.js",
      "static/chunks/676-12b3bc2115e1f159.js",
      "static/chunks/619-ba102abea3e3d0e4.js",
      "static/chunks/934-442cbaed1fe18f63.js",
      "static/chunks/app/login/page-e94fa473a12153f5.js"
    ],
    "/register/page": [
      "static/chunks/webpack-55227b9688a0c633.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-839588e0f3decf6f.js",
      "static/chunks/main-app-f12c4fa131e819eb.js",
      "static/chunks/676-12b3bc2115e1f159.js",
      "static/chunks/619-ba102abea3e3d0e4.js",
      "static/chunks/934-442cbaed1fe18f63.js",
      "static/chunks/app/register/page-b16e4dc73134df6c.js"
    ],
    "/page": [
      "static/chunks/webpack-55227b9688a0c633.js",
      "static/chunks/4bd1b696-c023c6e3521b1417.js",
      "static/chunks/255-839588e0f3decf6f.js",
      "static/chunks/main-app-f12c4fa131e819eb.js",
      "static/chunks/676-12b3bc2115e1f159.js",
      "static/chunks/619-ba102abea3e3d0e4.js",
      "static/chunks/app/page-ff92cb3df51b84dd.js"
    ]
  }
}